<?xml version="1.0" encoding="GB2312"?>
<HWA_DCVALIDATION>
    <Mode afcValid="0" depthValid="1" m1="0.20" n1="0.375" m2="0.20" n2="0.375" rectWidth="160" rectHeight="160" distance="1000" minDistance="750" maxDistance="1350" minVcm="-50" maxVcm="50" afMode="1"/>
</HWA_DCVALIDATION>
